.promotional-offers {
    padding: 23px 20px;
}

.promotional-offers .container {
    max-width: 1715px;
    margin: 0 auto;
    padding: 0 42px;
}

.promotional-offers .section-header {
    text-align: center;
    margin-bottom: 24px;
}

.promotional-offers .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2.5;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.promotional-offers .qodef-woo-product-mark {
    position: absolute;
    top: 20px;
    left: 0;
    padding: 8px 27px 6px;
    font-size: 15px;
    line-height: 1.4em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .02em;
    text-transform: capitalize;
    line-height: 1;
    color: #fff;
    background-color: #4AC9A9;
    z-index: 5;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.qodef-woo-product-list .qodef-woo-product-title {
    margin: 0;
}

.qodef-woo-product-list .products li.product a.add_to_cart_button {
    font-size: 12px;
    font-weight: 600;
    border-radius: 10px !important;
    border: 1px solid #45503f;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.qodef-woo-product-list .products li.product a.add_to_cart_button:hover {
    background-color: #4AC9A9;
    color: #fff !important;
}

.qodef-woo-product-list .qodef-e-inner .qodef-e-main-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width: 1444px) {
    .promotional-offers .container {
        max-width: 1715px;
    }
}

@media (max-width: 1444px) {
    .promotional-offers .container {
        padding: 0 20px;
    }

    .qodef-woo-product-list .qodef-e-content .qodef-e-top-holder {
        flex-direction: column;
    }
}